{% extends 'admin/change_list.html' %}
{% load admin_list i18n adminsortable_tags %}
{% load static from staticfiles %}

{% block extrastyle %}
	{{ block.super }}
	<link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
	<link rel="stylesheet" href="{% static 'adminsortable/css/admin.sortable.css' %}" />
{% endblock %}

{% block extrahead %}
	{{ block.super }}
    <script src="{% static jquery_lib_path %}"></script>
    <script src="{% static 'admin/js/jquery.init.js' %}"></script>
	<script src="{% static 'adminsortable/js/jquery-ui-django-admin.min.js' %}"></script>
    <script src="{% static 'adminsortable/js/jquery.django-csrf.js' %}"></script>
    <script src="{% static 'adminsortable/js/admin.sortable.js' %}"></script>
{% endblock %}

{% block title %}{% blocktrans with opts.verbose_name_plural|capfirst as model %}Drag and drop {{ model }} to change display order{% endblocktrans %} | {% trans 'Django site admin' %}{% endblock %}

{% block breadcrumbs %}
    <div class="breadcrumbs">
      <a href="../../../">
        {% trans "Home" %}
      </a>
       &rsaquo;
       <a href="../../">
         {{ app_label|capfirst }}
      </a>
      &rsaquo;
      	{% trans 'Reorder' %}
    </div>
{% endblock %}

{% block content_title %}
	<h1>
    	{% if sort_type %}
    	{% blocktrans with opts.verbose_name_plural|capfirst as model %}Drag and drop {{ sort_type }} {{ model }} to change their order.{% endblocktrans %}
    	{% else %}
    	{% blocktrans with opts.verbose_name_plural|capfirst as model %}Drag and drop {{ model }} to change their order.{% endblocktrans %}
    	{% endif %}
	</h1>
	{% if sortable_by_class_is_sortable %}
	<p class="sortable-help-text">
	{% blocktrans %}You may also drag and drop {{ sortable_by_class_display_name }} to change their order.{% endblocktrans %}
	</p>
	{% endif %}
{% endblock %}

{% block content %}
	<div id="content-main">
		{% block object-tools %}
	        <ul class="object-tools">
	            <li>
                    <a href="../">
                    {% blocktrans with opts.verbose_name_plural|capfirst as model %}Return to {{ model }}{% endblocktrans %}
                    </a>
                </li>
	        </ul>
	    {% endblock %}
		{% if objects %}
		<div id="sortable">
			{% if group_expression %}
                 {% render_nested_sortable_objects objects group_expression %}
			{% else %}
			     {% render_sortable_objects objects %}
			{% endif %}
		</div>
		{% endif %}
	</div>
{% endblock %}
